body #cookiePolicyBar {
	width: 100%;
	position: fixed;
	z-index: 100;
	left: 0;
	bottom: 0;
	/*background: url('../Images/bgstroke.png') repeat;*/
	background: #edeef0;
	color: #293039;	
	text-align: center;
	font-size: 12px;
	height: 100px;
}
body #cookiePolicyBar a {
	color: #293039;
	text-decoration: underline
}
body #cookiePolicyBar a:hover {
	text-decoration: none
}
body #cookiePolicyBar a.close {
  cursor: pointer;
  display: inline-block;
  padding: 3px;
  color: red;
  text-decoration: none;
  margin-left: 20px;
  top: 10px;
  position: absolute;
  right: 10px;
  background: #000;
  width: 40px;
  padding: 10px;
  height: 40px;
}
body #cookiePolicyBar a.close:hover {
	background: #000;
	color: #293039
}

body #cookiePolicyBar p {
 width: 80%;
 margin-left: 10%;	
}